Package commoble.morered.util

# Class MoreCodecs

java.lang.Object
commoble.morered.util.MoreCodecs

public class MoreCodecs extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final net.minecraft.network.codec.StreamCodec<io.netty.buffer.ByteBuf,net.minecraft.world.phys.Vec3>`
`VEC3_STREAM_CODEC`

## Constructor Summary

Constructors
Constructor
Description
`MoreCodecs()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### VEC3_STREAM_CODEC

public static final net.minecraft.network.codec.StreamCodec<io.netty.buffer.ByteBuf,net.minecraft.world.phys.Vec3> VEC3_STREAM_CODEC

## Constructor Details

### MoreCodecs

public MoreCodecs()